# Esperanto translation for gnome-packagekit.
# Copyright (C) 2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-packagekit package.
# Daniel PUENTES <blatberk@openmailbox.org>, 2015.
# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2011, 2012, 2015.
msgid ""
msgstr ""
"Project-Id-Version: gnome-packagekit master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"packagekit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:10+0100\n"
"PO-Revision-Date: 2015-04-23 22:10+0200\n"
"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
"Language-Team: Esperanto <gnome-l10n-eo@lists.launchpad.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#. TRANSLATORS: a column that has name of the package that will be updated
msgid "Software"
msgstr "Programaro"

msgid "Visit the project homepage"
msgstr "Viziti la projekt-retpaĝaron"

#. TRANSLATORS: context menu to open the offline help file
msgid "_Help"
msgstr "_Helpo"

msgid "About this software"
msgstr "Pri ĉi tiu programaro"
